2

"Parse error: syntax error, unexpected '$this' (T_VARIABLE) in C:\Program Files (x86)\EasyPHP-14.1VC9\data\localweb\wordpress\wp-content\plugins\civicrm\civicrm\CRM\Core\DAO.php on line 1124"

Résultat de (installation copier dossier civicrm dans répertoire plugins.)

ou

" le lien est expiré" résultat de (installation à partir de téléverser une extension, fichier zip.)

j'y comprends rien.

merci

1

Philippe, Welcome to CiviCRM SE.

It looks like your server is using older version of php. Can you please check here if your server is using any one of the ones that are incompatible? If so you will need to upgrade your php.

Cheers

Pradeep

  • Merci et bonne journée – philippe Jun 3 at 13:25

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.